﻿@media all and (min-width: 1025px)
{
    .sidebar-links
    {
        display: block !important;
    }
    .class-period-0-15:hover, .class-period-0-30:hover
    {
        height: auto !important;
    }
}

@media all and (max-width: 1024px)
{

    /*#region Wrappers */

    /*.inner-wrapper, .row, .row-menu
    							{
    								width: 748px;
    							}*/

    /*#endregion*/

    /*#region Header */

    .header-title
    {
        font-size: 1.75em;
    }

    /*#endregion*/


    /*#region Content */
    .content
    {
        width: 100%;
        padding-left: 10px;
    }

    .content-sub
    {
        width: 100%;
        margin-left: 0;
    }

    .content-sub-third
    {
        width: 33.3333%;
    }



    /*#region Sidebar */
    .sidebar-container
    {
        width: 100%;
    }

    .sidebar-title
    {
        cursor: pointer;
    }

    .sidebar-title:after
    {
        content: "\f107";
        float: right;
    }

    .sidebar-title-active:after
    {
        content: "\f106";
    }

    .sidebar-links
    {
        display: none;
    }




    /*#endregion*/

    /*#region Home */

    .home-main, .home-sub
    {
        width: 100%;
    }


    .col.article
    {
        width: 50%;
    }

    /*#endregion*/

    /*#region Timetables */


    .timetable-options
    {
        position: relative;
        display: block;
        float: right;
        width: 30%;
        text-align: right;
    }

    .timetable-filters
    {
        float: left;
        width: 60%;
        margin: 5px 20px 0;
        border: 2px solid #854a84;
        -webkit-border-radius: 6px;
        border-radius: 6px;
        overflow: hidden;
        height: 44px;
    }

    .timetable-filters-open
    {
        height: auto;
    }

    .timetable-filters li
    {
        width: 100%;
        text-align: left;
        display: block;
    }
    .timetable-filters li a
    {
        display: none;
        padding: 12px 15px;
        border: none;
        -webkit-border-radius: 0;
        border-radius: 0;
    }

    .timetable-filters li a.timetable-filter-active, .timetable-filters-open li a
    {
        display: block;
    }

    .timetable-filter-active:after
    {
        content: "\f107";
        float: right;
    }

    .timetable-filters-open .timetable-filter-active:after
    {
        content: "\f106";
    }


    .timetable-hours ul, .timetable-day ul
    {
        background: transparent;
        height: auto;
    }
    .timetable-hours
    {
        display: none;
    }



    .timetable-day
    {
        margin-bottom: 20px;
    }

    .timetable-day, .timetable-day li
    {
        text-align: left;
        display: block;
        width: 100%;
    }

    .timetable-day li
    {
        border: none;
    }

    .timetable-day a
    {
        padding: 10px;
        background-color: #ffffff;
        color: #333333;
        border-bottom: 1px solid #dcdcdc;
    }

    .timetable-day a > span:before
    {
        content: "\f017";
        color: #854a84;
        margin-right: 8px;
        float: left;
    }

    .timetable-day .class-next a, .timetable-day .class-next a > span:before
    {
        color: #ffffff;
    }

    .class-time
    {
        float: right;
        margin: 0;
        width: auto;
    }

    .class-attendant
    {
        display: inline-block;
    }
    .class-reference
    {
        margin-left: 10px;
    }

    .timetable-hint
    {
        float: left;
    }
    .timetable-day
    {
        height: auto;
    }

    .timetable-day li
    {
        height: 40px;
    }

    /*#endregion*/



    /*#region Basket */

    /*#endregion*/

    /*#region [page or template name] */






    /*#endregion*/

    /*#endregion*/

    /*#region Font Changes */



    /*#endregion*/


    .facility-hour
    {
        display: inline;
        color: Black;
        font-weight: bold;
    }

    a:hover .facility-hour
    {
        color: White;
    }

    .attendantlink:hover .facility-hour, .facility-book-past:hover .facility-hour, .calendarlink:hover .facility-hour
    {
        color: Black;
    }

    .facility-closed .facility-hour
    {
        display: table-cell;
        color: White;
        padding: 0px 33px;
        width: 100px;
    }

}

